<?php
if(!isset($_SESSION['username'])) {
    header("location: login");
    if (!isset($_SESSION['password'])) {
    	header("location: login");
    }
    if (!isset($_SESSION['domain'])) {
    	header("location: login");
    }
}
?>